
body {
	font-family: 'Roboto', sans-serif;
	background: #ecf0f1;
}

h1, h2, h3, h4, h5, h6 {
	width: 400px;
	text-align: center;
}

p {
	width: 400px;
	border: 1px solid #34495e;
	border-radius: 4px;
	padding: 10px;
}

p.green {
	background: rgba(39, 174, 96,.6);
}

p.blue {
	background: rgba(41, 128, 185,.6);
}

a {
	width: 400px;
	border: 1px solid #bdc3c7;
	padding: 5px 15px;
	text-decoration: none;
	color: #2c3e50;
	border-radius: 4px;
	transition: background .30s, color .30s;
}

a:hover {
	background: #bdc3c7;
	color: #2c3e50;
}